/** calendar */
.dp__main {
  .dp__input {
    @extend %input-rounded-border;
    @include font(16px, 0.02em, 150%);
    &:focus {
      @extend %common-focus;
      &:hover {
        border: 1px solid $main;
      }
    }
    &:hover {
      border: 1px solid transparent;
    }
  }
  .dp__outer_menu_wrap {
    .dp__today {
      border-color: $secondary;
    }
    .dp__active_date {
      background-color: $secondary;
    }
    .dp__select {
      color: $main;
    }
  }
}
